{
	"content": {

		"all_obj1": {
			"type": "item",
			"content": "dungeonsdelight:gritty_flesh",
			"amount": {
				"min": 6,
				"max": 10
			},
			"unitWorth": 450
		},
		"all_obj2": {
			"type": "item",
			"content": "dungeonsdelight:brined_flesh",
			"amount": {
				"min": 8,
				"max": 12
			},
			"unitWorth": 550
		},
		"all_obj6": {
			"type": "item",
			"content": "dungeonsdelight:gunk",
			"amount": {
				"min": 12,
				"max": 16
			},
			"unitWorth": 580
		},
		"all_obj3": {
			"type": "item",
			"content": "dungeonsdelight:spider_meat",
			"amount": {
				"min": 6,
				"max": 8
			},
			"unitWorth": 500
		},
		"all_obj4": {
			"type": "item",
			"content": "dungeonsdelight:silverfish_thorax",
			"amount": {
				"min": 12,
				"max": 16
			},
			"unitWorth": 400
		},
		"all_obj5": {
			"type": "item",
			"content": "dungeonsdelight:ghast_tentacle",
			"amount": {
				"min": 1,
				"max": 3
			},
			"unitWorth": 500
		}
    }
}